/**
 * CSS classes to be shared across all Phoenix applications. This file is included in PhoenixGXT.gwt.xml module definition. 
 * All Phoenix GWT-bases web applications will need to inherit this module in order to reuse shared resources (css, images, etc)
 */ /** is used when combox item contains table inside item text */



/* textfield */
.x-field-readonly input {background:none !important;border:1px solid #F2F2F2 !important;cursor:default}
.x-field-readonly textarea {background:none !important;border:1px solid #F2F2F2 !important;cursor:default}
.z-text-label input {border:1px solid white !important}

/* fields */
.z-mandatory {color:red;font:11px tahoma}
.x-form-item .x-form-item-label {width:auto;clear:none}
.z-footnote-marker {cursor:pointer;cursor:hand;clear:none !important;color:red;font:8px Arial !important;padding-left:5px}
.z-tooltip {cursor:pointer;cursor:hand}
.z-tooltip ol {margin:5px 0 5px 25px}
.z-help-text {cursor:pointer;cursor:hand;background:transparent url(images/icons/help.gif) no-repeat;width:16px !important;height:16px;top:2px !important;clear:none !important}

/* content panel */
.z-panel-header {background: none; border:0; padding: 0;font:bold 11px tahoma;height:20px !important;margin-top:0px;margin-bottom:7px;position:relative;overflow:visible}
.z-panel-header.z-panel-header-left {background: url(images/panel-blue-left.gif) no-repeat;height:20px;padding-left:4px}
.z-panel-header .z-panel-header-right {background: url(images/panel-blue-right.gif) no-repeat right top;height:20px;padding-right:4px}
.z-panel-header .z-panel-header-inner {background: url(images/panel-blue.jpg) repeat-x;height:20px;padding-top:5px;padding-left:2px;}
.x-panel-header .z-panel-header-collapsed {width:10px;float:left}
.z-collapsible .z-panel-header-collapsed {background:url(images/panel-arrows.gif) no-repeat;float:left;width:10px;margin-top:5px}
.x-panel-collapsed .z-panel-header-collapsed {background:url(images/panel-arrows.gif) no-repeat 0 -15px;float:left;width:10px;margin-top:2px}
.z-panel-header-title {float:left}
.z-panel-header-cmp {position:absolute;top:5px;left:280px}
.z-panel-header .z-help-text {margin-left:5px;margin-top:-2px}

/* overlay window  */
.x-window {padding:0;margin:0; font: normal 11px verdana, arial, helvetica, sans-serif;}
.x-window .x-window-body {padding: 5px;}
.x-window .xfieldset {padding: 5; margin: 5;}
.x-window .tbl-pretty {border:0; width: 100%; table-layout:auto; font: normal 11px verdana, arial, helvetica, sans-serif;}

/* currency field */
.z-currencyfield {width:130px;text-align:right}

/* number field */
.z-numberfield {text-align:right}

/* inputtable */
.x-inputtable {clear:both}
.x-inputtable-col {white-space:nowrap;border-right:1px solid #B8CADE;height:25px !important}
.x-inputtable-col .x-form-label {font-style:italic;color:#15428b}
.x-inputtable-icon-delete {background: url(images/icons/trash.jpg) no-repeat}
.x-inputtable.x-invalid .x-panel-body {border:1px solid #981010}
.x-inputtable.x-invalid .my-tbl-col, .x-inputtable.x-invalid .my-tbl-col-over {background: transparent url(images/vs-column-bg.gif) repeat-x 0 -72px}
.x-inputtable.x-invalid .my-tbl-col-text, .x-inputtable.x-invalid .my-tbl-col-over .my-tbl-col-text {color:white}

/* combo box */
.x-field-readonly input {cursor:default !important}
.x-field-readonly .x-form-trigger {background:#F2F2F2 !important;border-bottom:1px solid #F2F2F2 !important;cursor:default !important}
.x-field-readonly .x-combo-noedit {border:0px solid #F2F2F2;background:none}

/* checkbox */
.x-cbox-readonly input {opacity:0.1;filter:alpha(opacity=40)}
.x-cbox-readonly label {color:#F2F2F2}
.z-checkbox-checked input {filter:none; opacity:1}
.z-checkbox-checked label {color:black}

/* label field */
.z-labelfield {border:1px solid #F2F2F2 !important;padding:3px;height:auto;min-height:17px}
.z-labelfield-wrap {border:0px solid #F2F2F2 !important;padding:3px;height:auto;min-height:17px;word-wrap: break-word;white-space:normal}

/* tab panel */
.z-tab-panel {outline:none}
.z-tab-panel-header {border: 0;background: transparent;padding-bottom:0}
.z-tab-panel-body .x-tab-item-body {border: 2px solid #0075B0;background:white}
.z-tab-panel-header .x-tab-item-body-invalid {border: 2px solid #981010}
.z-tab-panel-header ul.x-tab-strip-top {padding:0;border-bottom:0;background: none}
.z-tab-panel-header ul.x-tab-strip li {margin-left:0;margin-bottom:0px}
.z-tab-panel-header .x-tab-strip-top .x-tab-strip-inner, .z-tab-panel-header .x-tab-strip-top .x-tab-strip-over .x-tab-strip-inner {background:transparent url(images/tabs-eclipse-gradient.gif) repeat-x 0 -48px;height:22px;padding-left:2px;padding-right:15px;display:inline-block}
.ext-ie6 .z-tab-panel-header .x-tab-strip-top .x-tab-strip-inner, .ext-ie6 .z-tab-panel-header .x-tab-strip-top .x-tab-strip-over .x-tab-strip-inner {width:1px;overflow:visible}
.z-tab-panel-header .x-tab-strip-top .x-tab-with-icon .x-tab-right {padding-left:9px}
.z-tab-panel-header .x-tab-strip-top .x-tab-left, .z-tab-panel-header .x-tab-strip-top .x-tab-strip-over .x-tab-left {background:transparent url(images/tabs-eclipse-gradient.gif) repeat-x 0 -48px;padding-right:6px}
.z-tab-panel-header .x-tab-strip-top .x-tab-active-right-side .x-tab-left {background:transparent url(images/tabs-eclipse.gif) no-repeat scroll right -144px;padding-right:6px}
.z-tab-panel-header .x-tab-strip-top .x-tab-left-active .x-tab-left {background:transparent url(images/tabs-eclipse-gradient.gif) repeat-x 0 -48px;padding-right:10px;}
.z-tab-panel-header .x-tab-strip-top .x-tab-right, .z-tab-panel-header .x-tab-strip-top .x-tab-strip-over .x-tab-right {background:transparent url(images/tabs-eclipse-gradient.gif) repeat-x 0 -48px;padding-left:6px}
.z-tab-panel-header .x-tab-strip-top .x-tab-active-left-side .x-tab-right, .z-tab-panel-header .x-tab-strip-top x-tab-active-left-side.x-tab-strip-over .x-tab-right {background:transparent url(images/tabs-eclipse.gif) no-repeat scroll 0 -120px;padding-left:6px}
.z-tab-panel-header .x-tab-strip-top .x-tab-active-right-side .x-tab-right, .z-tab-panel-header .x-tab-strip-top x-tab-active-right-side.x-tab-strip-over .x-tab-right {padding-left:0}
.z-tab-panel-header .x-tab-strip-top .x-tab-right .x-tab-right, .z-tab-panel-header .x-tab-strip-top .x-tab-first .x-tab-right {background:transparent url(images/tabs-eclipse.gif) no-repeat scroll 0 0;padding-left:6px}
.z-tab-panel-header .x-tab-strip-top .x-tab-active-right-side .x-tab-strip-inner {padding-left:10px}
.z-tab-panel-header .x-tab-strip-top .x-tab-strip-active .x-tab-strip-inner {background:transparent url(images/tabs-eclipse-gradient.gif) repeat-x 0 0;padding-right:15px}
.z-tab-panel-header .x-tab-strip span.x-tab-strip-text {color:black;padding-bottom:2px;font-size:10px;margin-top:1px}
.z-tab-panel-header .x-tab-strip-active span.x-tab-strip-text, .z-tab-panel-header .x-tab-strip-top .x-tab-strip-active .x-tab-right span.x-tab-strip-text, .z-tab-panel-header .x-tab-strip span.x-tab-strip-text {font-family:Verdana,Arial,Helvetica,sans-serif;color:white;padding-bottom:3px;font-weight:normal;font-size:10px}
.z-tab-panel-header .x-tab-strip span.x-tab-strip-text {color:black}
.z-tab-panel-header .x-tab-strip-top .x-tabbutton-link span, .x-tab-strip-top .x-tabbutton-link em {background:transparent !important}
.z-tab-panel-header .x-tab-strip-top .x-tabbutton-link .x-tab-right {background:none;padding-left:10px;margin-left:5px}
.z-tab-panel-header .x-tab-strip-top .x-tabbutton-link {background:transparent url(images/arrow-blue.gif) no-repeat 5px 6px !important;}
.z-tab-panel-header .x-tab-strip-top .x-tabbutton a.x-tab-strip-close {display:none}
.z-tab-panel-header .x-tab-strip-top .x-tabbutton .x-tab-strip-inner {padding-right:2px}
.z-tab-panel-header .x-tab-strip a.x-tab-strip-close {right:5px !important;top:6px !important}
.z-tab-panel-header .x-tab-strip .x-tab-strip-active a.x-tab-strip-close {right:33px !important;top:6px !important}
.z-tab-panel-header .x-tab-strip-top .x-tab-right-active .x-tab-right {padding-left:0;background:none}
.z-tab-panel-header .x-tab-strip-top .x-tab-strip-active .x-tab-right {background:transparent url(images/tabs-eclipse.gif) no-repeat scroll -1px -24px;padding-left:4px}
.z-tab-panel-header .x-tab-strip-top .x-tab-last .x-tab-right {background:none;padding-left:0}
.z-tab-panel-header .x-tab-strip-top .x-tab-first.x-tab-strip-active .x-tab-right {background:transparent url(images/tabs-eclipse.gif) no-repeat scroll -1px -24px;padding-left:4px}
.z-tab-panel-header .x-tab-strip-top .x-tab-last .x-tab-left {background:transparent url(images/tabs-eclipse.gif) no-repeat scroll right -72px;padding-right:6px}
.z-tab-panel-header .x-tab-strip-top .x-tab-active-has-left .x-tab-right {background:transparent url(images/tabs-eclipse.gif) no-repeat scroll 0 -96px;padding-left:5px}
.z-tab-panel-header .x-tab-strip-top .x-tab-last .x-tab-strip-inner {padding-left:6px}
.z-tab-panel-header .x-tab-strip-top .x-tab-strip-active .x-tab-left {background:transparent url(images/tabs-eclipse-tail.gif) no-repeat scroll right 0;padding-right:36px}
.z-tab-panel-header .x-tab-strip-top .x-tab-active-has-right .x-tab-left {background:transparent url(images/tabs-eclipse-tail.gif) no-repeat scroll right -48px;padding-right:36px}
.z-tab-panel-header .x-tab-strip-top .x-invalid .x-tab-right {background:transparent url(images/tabs-eclipse.gif) no-repeat scroll 0 -48px;padding-left:5px}
.z-tab-panel-header .x-tab-strip-top .x-invalid .x-tab-strip-inner {background:transparent url(images/tabs-eclipse-gradient.gif) repeat-x 0 -24px;padding-right:15px}
.z-tab-panel-header .x-tab-strip-top .x-invalid .x-tab-left {background:transparent url(images/tabs-eclipse-tail.gif) no-repeat scroll right -72px;padding-right:36px}
.z-tab-panel-header .x-tab-strip-top .x-tab-last.x-invalid .x-tab-left {background:transparent url(images/tabs-eclipse-tail.gif) no-repeat scroll right -24px;padding-right:36px}
.x-tab-strip-top .x-tab-strip-active .x-tab-right {margin-bottom:-2px !important}

/* thumbnail */
.z-thumbnail {position:absolute;z-index:990;cursor:pointer;cursor:hand}

/* panels */
.z-panel-default {margin-right:10px;margin-bottom:0}
.z-panel-no-heading {width:735px;margin-right:10px;margin-bottom:0}
.z-panel-with-heading {width:735px;margin-right:10px;margin-bottom:0}
.x-inputtable .x-panel-bwrap {padding-left:0px !important}
.z-fieldset-default {width:735px}
.z-content-panel-invalid .x-panel-body {border:1px solid #981010}

/* table */
.z-table td {height:20px !important;padding:2px 5px !important;border-bottom:1px solid white}
.z-table .x-btn .x-btn-left {padding:0 !important;height:21px !important}
.z-table {margin-bottom:30px}
.z-table .x-form-check-wrap {padding:0 !important}
td.z-table-total {background:#F5F9FC}
td.z-table-header {background:#E8EFF5;border-right:3px solid white !important}
td.z-table-col {border-right:1px solid #B8CADE;height:25px !important}
td.z-table-col .x-form-label {font-style:italic;color:#15428b}
td.z-table-label div {font-style:italic;color:#15428b}
td.z-table-link a {font-style:italic;color:#15428b;background:url(images/arrow.gif) no-repeat 0 3px;padding-left:12px}
td.z-table-link a:hover {background:url(images/arrow-blue.gif) no-repeat 0 3px;text-decoration:underline;}
td.z-table-wrap {white-space:normal !important}

/* headings */
.z-subheading {font-weight:normal !important;font-style:italic !important;color:#15428b}
.z-heading {font-style:italic !important;color:#15428b;font-size:14px;margin-top:10px}

/* inputtable */
.x-readonly .x-inputtable-icon-delete {display:none}

.z-label {padding-left:4px;border:1px solid white}

/* percentage field */
td.z-percentage-field, .z-percentage-field td {padding:0 !important}
td.z-percentage-field .z-percentage-field input {height:20px;margin-top:1px}

/* readonly */
.x-inputtable-readonly .x-panel-footer {display:none}
.x-inputtable-readonly .x-inputtable-icon-delete {display:none}

/* window */
.z-window .x-window-body {padding:0;border:0}
.z-window .z-window-heading {height:20px;font:bold 11px Arial;margin-top:3px;padding-top:3px;float:left;width:auto !important}
.z-window .z-window-body {padding:20px;background-color:#F9F9F9}
.z-window .x-window-body {background:f9f9f9 !important}
.z-window .x-button-bar {background:#f9f9f9;border-top:1px solid #e1e1e1;padding:10px 20px}
.z-window .z-label {border:1px solid #F9F9F9}

.z-window-validation-display {background:white;border-bottom:1px solid #E1E1E1;overflow:hidden !important}

.x-hide-label .z-form-item .x-form-item-label {display:block}

.z-search-box input {background:url(images/box-search.jpg) no-repeat center right}
.z-searching input {background:url(images/gxt/icons/grid-loading.gif) no-repeat center right !important}

/* input grid */
.z-inputgrid .z-tooltip-marker {float:left;padding:0 !important;top:-2px !important;left:4px}
.z-inputgrid .z-icon-delete {margin:3px}
.z-inputgrid .z-icon-add {height:20px;margin-top:1px}

.x-panel-collapsed .x-panel-header .x-grid-group-div {background-position:3px 3px}
.x-grid-group .x-panel-toolbar {position:relative;top:-25px;right:0}

.x-grid3-cell-inner a {color:black;text-decoration:none}
.x-grid3-cell-inner a:hover {color:black;text-decoration:underline}

.wrap .x-grid3-cell-inner {white-space:normal}

.x-grid-group-hd {height:21px !important}
.x-grid-group-div {height:21px !important;padding-bottom:0px !important}
.x-grid-group-div span {float:left}
.x-grid-group-div .z-help-text {left:5px;top:-1px !important}

.z-grid-row-grey div {color:#ccc}
.z-grid-row-red div {color:red}

.z-tab-panel-no-bg ul.x-tab-strip-top, .z-tab-panel-no-bg .x-tab-panel-header {background:none; border:0}
.z-tab-panel-no-bg ul.x-tab-strip-top {height:23px;border-bottom:1px solid #B8C8DC}
.z-tab-panel-no-body .x-tab-panel-body {display:none}

.z-grid-cell-widget .x-grid3-cell-inner {padding:0;margin:0}
.z-deleted {text-decoration:line-through}
.z-deleted .x-grid3-cell-inner {text-decoration:line-through}

